/*
Theme Name: HRB
Theme URI: http://www.HRB.ie/
Author: Rhys Jenkins
Author URI: http://www.weareopen.ie
Template: wp-forge
Version: 4.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html


Start adding your theme specific styles below.
*/


body {background-color: #0000be;}
h1, h2, h3, h4, h5, h6 {margin: 0px; padding: 0px;}
ul, ol, dl {margin: 0px; padding: 0px; list-style: none;}

.max-width {max-width: 960px; margin: 0 auto; position: relative;}
.full-width {max-width: 100%; margin: 0 auto; position: relative;}
 



/* ------------ LINKS -------------- */



a {color: #295863; text-decoration: none;}
a:link {color: #295863; text-decoration: none !important; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
a:visited {color: #295863; text-decoration: none;}
a:hover {color: #cccccc; text-decoration: none;}
a:focus  {color: #295863; text-decoration: none;}
a:active  {color: #295863; text-decoration: none;}
a[href^=tel] {color: #295863; text-decoration: none;}



/* ------------ TEXT -------------- */


h1 {
	font-family: "acumin-pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-style: normal;
	font-size: 50px;
	line-height: 50px;
	color: #ffffff;
	margin-bottom: 30px;
}
	
h2 {
	font-family: "acumin-pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 30px;
	line-height: 38px;
	color: #ffffff;
}

h3 {
	font-family: "acumin-pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 20px;
	line-height: 30px;
	color: #ffffff;
}

h4 {
	font-family: "acumin-pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 18px;
	color: #ffffff;
}

h5 { 	
	font-family: "acumin-pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 14px;
	color: #ffffff;
}

h6 { 	
	font-family: "acumin-pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 14px;
	color: #ffffff;
}

p {
	font-family: "acumin-pro", Arial, sans-serif;
	font-size: 18px;
	font-weight: 200;
	color: #ffffff;
	padding: 0 0 14px 0;
	line-height: 26px;
	margin: 0;
	-webkit-font-smoothing: antialiased;
}

p a:link {color: #ffffff; text-decoration: none;}
p a:visited {color: #ffffff; text-decoration: none;}
p a:hover {color: #cccccc; text-decoration: none;}
p a:focus {color: #cccccc; text-decoration: none;}
p a:active {color: #ffffff; text-decoration: none;}

.intro{ max-width: 550px;}

.center{text-align: center;}



/* ------------ NAV -------------- */



ul#menu-main {
	list-style: none;
	display: block;
	text-align: center;
	margin-top: 20px;
	height: 200px;
}

ul#menu-main li {
	display: block;
	font-size: 19px;
	font-weight: 500;
	font-family: "acumin-pro", Arial, sans-serif;
	color: #ffffff;
	float: none;
	display: inline-block;
	text-align: center;
	margin-right: 25px;
	letter-spacing: .8px;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}

ul#menu-main a:before {
	border-bottom: 3px solid #FFF200;
	position: absolute;
	width: 0%;
	display: block;
	content: "xxx";
	text-indent: -9999px;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}

ul#menu-main a:after {
	display:block;
	position: absolute;
	top: 8px;
	right: -14px;
	width: 8px;
	height: 14px;
  	background: url(images/chevron.png) no-repeat center center;
	background-size: cover;
	content: "xxx";
	text-indent: -9999px;
}

ul#menu-main a:hover:before {
	width: 100%;
}

ul#menu-main a {display: block;padding-bottom: 0px;}
ul#menu-main a:link {color: #ffffff;}
ul#menu-main a:visited {color: #ffffff;}
ul#menu-main a:hover {color: #FFF200;}
ul#menu-main a:focus {color: #FFF200;}
ul#menu-main a:active {color: #ffffff;}



#sidenav {
	position: fixed;
	left:20px;
	bottom:100px;
	z-index: 9999;
	text-align: left;
	
}
#sidenav ul{
	margin-bottom: 20px;
}
#sidenav ul li {
	display:block;
	margin-bottom: 0px;
	text-align: left;
	padding-left: 5px;
	width: 180px;
	background-size: 10px;
}

.circle  {
  	border-radius: 50%;
  	border: 2px solid #FFF200;
  	height:12px;
  	width:12px;
  	display: inline-block;
  	margin-right: 5px;
  	vertical-align: middle;
  	text-indent: -99999px;
}

#sidenav ul li a {
	display: block;
}

#sidenav ul li a:hover .sidenav-text {
	opacity: 1.0;
	margin-left: 2px;
}
#sidenav ul li a .sidenav-text.animated.fadeIn {
	margin-left: 2px;
}

#sidenav ul li a:hover .circle  {
  	background-color: #FFF200;
}

.sidenav-text {
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
  	background: url(images/nav-bit.png) no-repeat left center;
	background-size: 130px;
	color: #0000be;
	font-size: 13px;
	font-weight: 500 !important;
	padding: 2px 8px 2px 10px;
	position: absolute;
	opacity: 0;
	margin-left: 20px;
	margin-top: 3px;
}


/* ------------ HEADER -------------- */



#header {
	padding: 0px; 
	margin: 0px;
	min-height: 600px;
}

.page-template-page-templatesfront-page-php #header {
	background: url(images/home-back.png) no-repeat right center;
}

.page-template-what-we-will-do-template #header {
	background: url(images/what-back.png) no-repeat right center;
}

#header-alt {
	padding: 0px; 
	margin: 0px;
}

.logo {width: 120px; height: auto; position: absolute; z-index: 999999; left: 20px; top: 20px;}

.scroll-down {margin: 0 0 100px 0;}
.arrow-down {
	background: url(images/down-arrow.png) no-repeat center top; 
	background-size: 22px;
	width: 30px; 
	height: 45px; 
	display: block; 
	position: absolute;
	left: 50%;
	margin-left: -30px;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}
.arrow-down:hover {background: url(images/down-arrow.png) no-repeat center bottom;
	background-size: 22px;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}
.up-arrow {width: 20px; height: auto;}


/* ------------ HOME -------------- */


.header-unit {
  position: relative;
  padding: 0px;
}
#video-container {

	top:0%;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
	/*min-height: 600px;*/
	
	padding-bottom: 56.25%; /* 16:9 */

}
video {
	position:absolute;
	z-index:0;
	background: url(images/Graham-Love.jpg) no-repeat center center;
	background-size:cover;  	
}

video.fillWidth {
	width: 100%;
}

#video-block {
	/*min-height: 600px;*/
}

.video-title{
	margin-top: 0px;
	position: absolute;
	left:50%;
	top: 240px;
	margin-left: -150px;
}

.overlay{
	position: absolute;
	z-index: 999;
	background:rgba(0,0,0,0.65);
  	width: 100%;
  	height:100%;
  	/*min-height: 600px;*/
}

#what-we-will-do-block-img{
    background: url(images/main-image-what-we-will-do.jpg) no-repeat center center;
    background-size: cover;
    min-height: 600px;
}

#our-core-principles-block-img {
    background: url(images/main-image-our-core-principles.jpg) no-repeat center center;
    background-size: cover;
    min-height: 600px;
}

#areas-we-will-strengthen-block-img {
    background: url(images/main-image-areas-we-will-strengthen.jpg) no-repeat center center;
    background-size: cover;
    min-height: 600px;
}

.content-right {
	max-width: 480px;
	padding-right: 40px;
}

.content-left {
	padding-left: 20%;
	padding-right: 40px;
}

.wrapper {
    padding: 80px 0px;
    position: relative;
    background-color: #fff;
    color: #303030;
}



/* ------------ PAGE -------------- */



.content-area {}
.content-area ul {
	list-style: disc; 
	margin-left: 10px;
	padding: 0 0 14px 0;
	line-height: 26px;
	-webkit-font-smoothing: antialiased;
}
.content-area ul li {
	margin-left: 14px;
	font-family: "acumin-pro", Arial, sans-serif;
	font-size: 18px;
	font-weight: 200;
	color: #ffffff;
	padding-bottom: 14px;
}
.content-area p {color: #ffffff;}
.content-area h1 {}
.left_col hr {
	margin: 0 0 30px 0;
	border: 1px dashed #ffffff;
}
.right_col hr {
	margin: 0 0 30px 0;
	border: 1px dashed #ffffff;
}
.left_col h3 {
	display: block;
	padding: 0 0 0 6px;
	background-color: #fff100;
	color: #7e746f;
	text-transform: uppercase;
	margin-bottom: 6px;
}
.right_col h3 {
	display: block;
	padding: 0 0 0 6px;
	background-color: #ffffff;
	color: #0000be;
	text-transform: uppercase;
	margin-bottom: 6px;
}


/* ------------ BLOG -------------- */



.date {font-size: 16px; color: #e00d3c; padding: 0 0 40px 0; display: block;}
.post-date {font-size: 16px; padding: 0 0 14px 0; display: block;}



/* ------------ FOOTER -------------- */


#download-the-strategy-block{
	background-image: url(images/blobs.jpg);
	background-position: center top;
    background-size: 100%;
    height:140px;
    padding-top: 40px;
	-webkit-transition: all 2s ease-in-out; 
	-moz-transition: all 2s ease-in-out; 
	-o-transition: all 2s ease-in-out; 
	transition: all 2s ease-in-out;
}
#download-the-strategy-block:hover {
	background-image: url(images/blobs.jpg);
	background-position: center -150px;
    background-size: 120%;
    height:140px;
    padding-top: 40px;
	-webkit-transition: all 2s ease-in-out; 
	-moz-transition: all 2s ease-in-out; 
	-o-transition: all 2s ease-in-out; 
	transition: all 2s ease-in-out;
}
a.button.white{
	color: #ffffff; 
	border:2px solid #ffffff;
	background-color: transparent;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}

#contact {
	padding: 50px 0px;
}
#contact .footer-logo{
	width:160px;
	margin-bottom: 20px;
	margin-top: 8px;
}
#contact .icon{
	width:35px;
	margin-right: 15px;
	margin-bottom: 20px;
}

#copyright-block{
	padding: 40px 0px;
}
#copyright-block p{
	font-size: 15px;
}
.foot {
	min-height: 280px;	
}


/* ------------ JUICER -------------- */


.referral {display: none !important;}
.social-feed {
	margin: 40px 0 60px 0;
}
.juicer-feed .j-stacker {
	background-color: #eeeeee;
}
.j-meta {
}
.juicer-feed.white li.feed-item, .juicer-feed.user li.feed-item, .juicer-feed.juicer-widget li.feed-item, .juicer-feed.colors li.feed-item, .juicer-feed.colored-icons li.feed-item, .juicer-feed.gray li.feed-item {
	border-width:0 !important;
}
.j-message p {
	font-family: "acumin-pro", Arial, sans-serif;
	font-size: 16px !important;
	line-height: 26px;
	-webkit-font-smoothing: antialiased;
}
.juicer {
	display: none !important;
}


/* ------------ FORMS & SEARCH -------------- */



#ninja_forms_form_1 {padding: 0 100px 0 100px;}

.ninja-forms-form textarea {border-radius: 0px; border-width: 0px; padding-left: 10px; font-size: 14px; font-weight: 200; margin: 0px; height:40px; font-family: "acumin-pro", Arial, sans-serif; color: #666666; background-color: #ECECEC; width: 100% !important;}

.ninja-forms-form input[type="text"] {border-radius: 0px; border-width: 0px; padding-left: 10px; font-size: 14px; font-weight: 200; margin: 0px; height:40px; font-family: "acumin-pro", Arial, sans-serif; color: #ffffff; background-color: #b4b4a0; width: 100% !important;}
.ninja-forms-form input[type="submit"] {border-radius: 0px; border-width: 0px; padding: 0 30px 0 30px; font-size: 22px; margin: 2px 0 0 0; height:40px; font-family: "acumin-pro", Arial, sans-serif; color: #333333; background-color: #ffffff; width: 100%;}
.ninja-forms-form input[type="submit"]:hover {background-color: #666666;}

.field-wrap {display: inline-block; width: 38%; padding-right: 20px;}
.submit-wrap {display: inline-block; width: 22%;}



/* ------------ VARIOUS ITEMS -------------- */	



.alignleft {float: left; padding: 0 20px 20px 0;}
.alignright {float: right; padding: 0 0 20px 20px;}
.aligncenter {
	display: block;
}

hr.underline {
  border-top: 7px solid #FFF200;
  width: 50px;
  position: relative;
  clear: both;
  height: 0;
  margin: 20px 0px 40px 0px;
}
hr.underline-initial {
  border-top: 7px solid #FFF200;
  width: 50px;
  position: relative;
  clear: both;
  height: 0;
  margin: 20px 0px 40px 0px;
}
hr.underline-2 {
  border-top: 7px solid #ee5195;
  width: 50px;
  position: relative;
  clear: both;
  height: 0;
  margin: 20px 0px 40px 0px;
}

.left {float: left;}
.clear {clear: both;}
.column + .column:last-child, .columns + .column:last-child, .column + .columns:last-child, .columns + .columns:last-child {float: left;}

.white {background-color: #ffffff;}
.white h1 {color: #0000be;}
.white p, .white ul li {color: #0000be;}
.white p a {color: #0000be;}
.foot h1 {color: #0000FF;
	font-size: 28px;
	line-height: 28px;
}


.blue {background-color: #0000be;}
.blue a {color: #ffffff;}

.yellow {background-color: #fff100;}
.yellow.webinar{padding: 40px;}
.yellow a {color: #0000BE;}
.yellow h1 {color: #0000BE;}
.yellow h2 {color: #0000BE;}
.yellow p {color: #0000be;}
.yellow p a {color: #0000be;}
.yellow hr.underline {
  border-top: 7px solid #0000be;
}

.dark-grey {
	background-color: #7e746f;
}
.light-grey {
	background-color: #eeeeee;
}

.foot p a {
	text-decoration: underline;
}

a.button {
	color: #0000be; 
	border:2px solid #0000be;
	padding: 10px 20px;
	font-size: 20px;
	background-color: transparent;
	text-transform: uppercase;
	font-weight: 500;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}
a.button:hover {
	color: #0000be; 
	border:2px solid #0000be;
	background-color: #fff100;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}

a.button-webinar {
	color: #0000be; 
	border:2px solid #0000be;
	padding: 8px 16px;
	font-size: 20px;
	background-color: transparent;
	text-transform: uppercase;
	font-weight: 500;
	padding-right: 80px;
  background-image: url(images/screen.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 50px;
  width:500px;
  display: inline-block;
}

a.button-webinar:hover {
	color: #ffffff; 
	border:2px solid #ffffff;
	background-color: #0000be;
    background-image: url(images/screen-white.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 50px;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}

a.button-2 {
	color: #0000be; 
	border:2px solid #0000be;
	padding: 8px 16px;
	font-size: 20px;
	background-color: transparent;
	text-transform: uppercase;
	font-weight: 500;
	padding-right: 80px;
    background-image: url(images/screen.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 50px;
}

a.button-2:hover {
	color: #ffffff; 
	border:2px solid #ffffff;
	background-color: #0000be;
    background-image: url(images/screen-white.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 50px;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}

a.button-3 {
	color: #0000be; 
	border:2px solid #0000be;
	padding: 8px 16px;
	font-size: 17px;
	background-color: transparent;
	text-transform: uppercase;
	font-weight: 500;
	padding-right: 50px;
    background-image: url(images/arrow-right.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 40px;
}

a.button-3:hover {
	color: #ffffff; 
	border:2px solid #ffffff;
	background-color: #0000be;
    background-image: url(images/arrow-right-white.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 40px;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}


.accordion {
	margin: 40px 0 60px 0;
}
.accordion dd {
	background-color: #ebebeb;
	padding: 0 0 40px 0;
}
.accordion dd h2 {
	color: #0000be;
}
.accordion dd span a {
	color: #ee5195;
	display: block;
	padding: 3px 0 3px 40px;
	background: url(images/close.png) no-repeat 0 4px;
	background-size: 24px;
	margin: 20px 0 0 0;
}
.accordion-subtitle-pad {
	padding: 40px 0 0 40px;
}

.accordion dt {
	font-family: "acumin-pro", Arial, sans-serif;
	font-size: 18px;
	line-height: 26px;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	padding: 40px 0 40px 0;
	border:2px solid white;
	background-image: url(images/blobs.jpg);
	background-position: center 500px;
	background-repeat: no-repeat;
	background-size: cover;	
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}
.accordion dt:hover {
	background-image: url(images/blobs.jpg);
	background-position: center center;
	background-size: cover;	
	background-repeat: no-repeat;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}
.accordion dt:hover a {
	color: #ffffff;
}
.accordion dt:hover span {
	color: #ffffff;
	border: 1px solid #ffffff;	
}
.accordion dt a {
	display: block;
}
.accordion dt span {
	padding: 4px 8px 4px 8px;
	font-size: 14px;
}
.accordion .yellow span {
	color: #0000be;
	border: 1px solid #0000be;
}
.accordion .blue span {
	color: #fff100;
	border: 1px solid #fff100;
}

#focus {
	padding-bottom: 40px;
}
.focus-and-enablers {
	margin: 40px 0 100px 0;
}

.focus-and-enablers dd {
	background-color: #ebebeb;
	padding: 0 0 40px 0;
}
.focus-and-enablers dd h2 {
	color: #0000be;
}
.focus-and-enablers dd span a {
	color: #ee5195;
	display: block;
	padding: 3px 0 3px 40px;
	background: url(images/close.png) no-repeat 0 4px;
	background-size: 24px;
	margin: 20px 0 0 0;
}
.focus-and-enablers-subtitle-pad {
	padding: 40px 0 0 40px;
}

.focus-and-enablers dt {
	font-family: "acumin-pro", Arial, sans-serif;
	font-size: 18px;
	line-height: 26px;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	padding: 40px 0 40px 0;
	border:2px solid white;
}
.focus-and-enablers dt:hover {
	background-color: #7e746f;
	-webkit-transition: all 0.6s ease-in-out; 
	-moz-transition: all 0.6s ease-in-out; 
	-o-transition: all 0.6s ease-in-out; 
	transition: all 0.6s ease-in-out;
}

.focus-and-enablers dt:hover a {
	color: #ffffff;
}
.focus-and-enablers dt:hover span {
	color: #ffffff;
	border: 1px solid #ffffff;	
}
.focus-and-enablers dt a {
	display: block;
}
.focus-and-enablers dt span {
	padding: 4px 8px 4px 8px;
	font-size: 14px;
}
.focus-and-enablers .yellow span {
	color: #0000be;
	border: 1px solid #0000be;
}
.focus-and-enablers .blue span {
	color: #fff100;
	border: 1px solid #fff100;
}

.focus-and-enablers .yellow.active{background-color: #7e746f;}
.focus-and-enablers .yellow.active a {color: #ffffff;}
.focus-and-enablers .yellow.active span {
    color: #ffffff;
    border: 1px solid #ffffff;
}
.focus-and-enablers .blue.active{background-color: #7e746f;}
.focus-and-enablers .blue.active a {color: #ffffff;}
.focus-and-enablers .blue.active span {
    color: #ffffff;
    border: 1px solid #ffffff;
}

.padded{
	padding: 20px 0px 20px 40px;
}
.pad-top{padding-top: 40px;}
.pad-top-small{padding-top: 40px;}
.pad-bot{padding-bottom: 40px;}

#backtotop {
	background: #295863;
	display: block;
	position: fixed;
	right: 1rem;
	bottom:1rem;
	z-index: 99999;
	cursor: pointer;
	display: none;
	color:#999999;
	font-size:0.6875rem;
	width:3.125rem;
	height:3.125rem;
	line-height:3.125rem;
	text-align:center;	
	text-transform:uppercase;
	border-radius:3.125rem;
	transition: color 300ms ease-out;
}
#backtotop:hover {
	background:#666666;
}

.hidden{
	visibility: hidden;
}

.fr-close-background, .fr-close-icon  {
    position: absolute;
    top: 12px;
    left: 12px;
    height: 40px !important;
    width: 40px !important;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.fr-close-background, .fr-close-icon {
    position: absolute;
    top: 12px;
    left: 0px !important;
    height: 40px !important;
    width: 40px !important;
    background-image: url(images/close-white.png) !important;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 30px !important;
}


.mobile-container {
	overflow: hidden;
	position: absolute;
    z-index: 9999;
	background-color: #0000be;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}

#menu-mobile {
	padding: 0px;
	margin: 0;
	position: relative;    
	z-index: 9999;
}

ul#menu-mobile {
	margin-top: 160px;
}

ul#menu-mobile li {
	font-size: 20px;
	text-align: center;
	font-weight: 500;
	line-height: 19px;
	display: block;
	width: 100%;
}

ul#menu-mobile li a {
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	padding: 15px 0 15px 0;
	margin: 0px;
	display: block;
}
ul#menu-mobile li a:link {
	color: #ffffff;
}
ul#menu-mobile li a:visited {
	color: #ffffff;
}
ul#menu-mobile li a:hover {
	color: #0000be;
	background-color: #fff100;
}
ul#menu-mobile li a:active { 
	color: #ffffff;
}


#show-mobile {
    z-index: 999999;
	margin: 0 12px 0 0;
  width: 40px;
  height: 30px;
  position: absolute;
  top: 26px;
  right: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#show-mobile span {
    z-index: 999999;
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #ffffff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#show-mobile span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#show-mobile span:nth-child(2) {
  top: 13px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#show-mobile span:nth-child(3) {
  top: 26px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#show-mobile.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 0px;
}

#show-mobile.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#show-mobile.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 26px;
  left: 0px;
}

@media only screen and (max-width: 640px){
	.mobile-pad {
	    margin-top: 200px;
	}
}

